Subject: New Reply Received - Missing delivery!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 19 Feb 2023 10:52:10 +0000

Hi Hamza Nomani,  The customer has responded to the ticket.  Missing delivery!  Ticket comment <div dir="ltr">
<div></div>
<div>
<div>
<div dir="ltr">
<div>Dear sir/madam,</div>
<div dir="ltr">
<br>
</div>
<div>I have not received it as listed below. I was not home so missed the drivers call around 9pm at night and there was nothing on my doorstep when I returned as explained on the call and email! I cannot keep following up, please urgently advise as I have
 already paid in full online and do not have the items? I received a text to say the items had been delivered but there were no items at my door.<br>
</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">I would not be writing if I had received the delivery. </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Best regards,</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Nadia </div>
</div>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Sent from <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Sunday, February 19, 2023 8:53:45 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#5728719] - Missing delivery!
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Nadia,<br>
<br>
We apologize for the inconvenience caused.<br>
 <br>
After checking your order, we found out that your order has been delivered completely​.<br>
 <br>
If you still believe that the item is missing please contact us again.<br>
​</div>
<div dir="ltr">Also, we have snt the invoice to your register email address "[email-masked]".</div>
<div dir="ltr">
<br>
Please feel free to contact us if you have any further questions.</div>
<div>
<br>
</div>
<div dir="ltr" style="margin-top:0px; margin-bottom:1rem; box-sizing:border-box">
Thank You,<br style="box-sizing:border-box">
<span style="color:rgb(0,0,0); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:left; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; background-color:rgb(255,255,255); text-decoration-style:initial; text-decoration-color:initial; float:none; display:inline!important; box-sizing:border-box">Centrepoint </span>Support
 Team.</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5728719